<?xml version="1.0" encoding="ISO-8859-1"?>
<document>
<head>
    <name>About PMTI</name>
    <doc-version>$Date: 2003/05/04 06:40:12 $</doc-version>
    <author>Matt Albrecht</author>
</head>
<body>
The Problem Management Tracker Interface is a framework for
interfacing with Problem Management Trackers (a.k.a. bug
trackers). Includes SPI connectors for the AutoDoc framework.
</body>
</document>

